<?php
if (!empty($this->listSingleCms)) {
    foreach($this->listSingleCms as $cmsVal) {
    ?>
<dd>
    <a href="<?php echo $this->url('shop-cms', ['action' => 'single','id' => $cmsVal['id']]); ?>">
        <?php echo $this->escapeHtml($cmsVal['title']); ?>
    </a>
</dd>
<?php } } ?>